package springtutorial;

import org.springframework.stereotype.Service;

@Service("prodPrint")
public class ProductionPrinter implements IPrinter {

	@Override
	public void print(String line) {
		System.out.print("Production: ");
		System.out.println(line);		
	}

}
